## gsettings-desktop-schemas 3.24.1

=== debian/changelog ===
gsettings-desktop-schemas (3.24.1-1ubuntu1) artful; urgency=medium

  * Sync with Debian. Remaining changes:
    - Add git_revert_background_key_removal.patch:
      + Don't remove background key.
    - Add git_revert_notifications_key_removal.patch:
      + Don't drop this, it's still used by u-c-c.
    - Add git_revert_menu_icon_key_removal.patch:
      + These are still needed in 3.8.
    - Add ubuntu_lock-on-suspend.patch:
      + Add key for lock on suspend.
    - Add legacy-scroll-key.patch:
      + Keep old scroll method key

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 17 Sep 2017 21:02:14 -0400

gsettings-desktop-schemas (3.24.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 14 Sep 2017 20:35:51 -0400

gsettings-desktop-schemas (3.24.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Laurent Bigonville <bigon@debian.org>  Mon, 07 Aug 2017 13:36:27 +0200

gsettings-desktop-schemas (3.24.0-1) experimental; urgency=medium

  * New upstream release.
  * debian/control.in:
    - Bump Standards-Version to 4.0.0 (no further changes)
    - Move gsettings-desktop-schemas-dev to libdevel section to please lintian
    - Remove duplicate section to please lintial
    - Set gsettings-desktop-schemas-dev and gir1.2-gdesktopenums-3.0 as
      Multi-arch: same

 -- Laurent Bigonville <bigon@debian.org>  Wed, 05 Jul 2017 18:38:11 +0200
