=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gsettings-desktop-schemas
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Build-depends: debhelper (>= 10),
               gnome-pkg-tools (>= 0.11),
               intltool (>= 0.40.0),
               libglib2.0-dev (>= 2.31.0),
               gobject-introspection (>= 1.31.0),
               libgirepository1.0-dev (>= 1.31.0)
Standards-Version: 4.1.0
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gsettings-desktop-schemas/
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gsettings-desktop-schemas/
Homepage: http://www.gnome.org/

Package: gsettings-desktop-schemas
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends}
Breaks: gnome-shell (<< 3.10.0),
        gnome-settings-daemon (<< 3.19.92),
        gnome-control-center (<< 1:3.19.92),
        mutter (<< 3.19.92),
        nautilus (<< 3.7.92)
Description: GSettings desktop-wide schemas
 gsettings-desktop-schemas contains a collection of GSettings schemas for
 settings shared by various components of a desktop.

Package: gsettings-desktop-schemas-dev
Section: libdevel
Architecture: any
Depends: gsettings-desktop-schemas (= ${source:Version}),
         gir1.2-gdesktopenums-3.0 (= ${binary:Version}),
         ${misc:Depends}
Multi-arch: same
Description: Development files for GSettings desktop-wide schemas
 gsettings-desktop-schemas contains a collection of GSettings schemas for
 settings shared by various components of a desktop.
 .
 This package contains the development files.

Package: gir1.2-gdesktopenums-3.0
Section: introspection
Architecture: any
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Multi-arch: same
Description: GObject introspection for GSettings desktop-wide schemas
 gsettings-desktop-schemas contains a collection of GSettings schemas for
 settings shared by various components of a desktop.
 .
 This package contains introspection data for GSettings desktop-wide schemas. It
 can be used by packages using the GIRepository format to generate
 dynamic bindings.
