## gsettings-desktop-schemas 3.28.0

=== debian/changelog ===
gsettings-desktop-schemas (3.28.0-1ubuntu1) bionic; urgency=medium

  * Sync with Debian. Remaining changes:
    - Add git_revert_background_key_removal.patch:
      + Don't remove background key.
    - Add git_revert_notifications_key_removal.patch:
      + Don't drop this, it's still used by u-c-c.
    - Add git_revert_menu_icon_key_removal.patch:
      + These are still needed in 3.8.
    - Add ubuntu_lock-on-suspend.patch:
      + Add key for lock on suspend.
    - Add legacy-scroll-key.patch:
      + Keep old scroll method key

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 13 Apr 2018 14:37:59 -0400

gsettings-desktop-schemas (3.28.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 14 Mar 2018 21:58:39 -0400

gsettings-desktop-schemas (3.27.92-1) unstable; urgency=medium

  * New upstream release candidate

 -- Tim Lunn <tim@feathertop.org>  Wed, 07 Mar 2018 20:27:27 +1100

gsettings-desktop-schemas (3.27.90-1ubuntu1) bionic; urgency=medium

  * Sync with Debian. Remaining changes:
    - Add git_revert_background_key_removal.patch:
      + Don't remove background key.
    - Add git_revert_notifications_key_removal.patch:
      + Don't drop this, it's still used by u-c-c.
    - Add git_revert_menu_icon_key_removal.patch:
      + These are still needed in 3.8.
    - Add ubuntu_lock-on-suspend.patch:
      + Add key for lock on suspend.
    - Add legacy-scroll-key.patch:
      + Keep old scroll method key

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 13 Feb 2018 10:43:18 -0500

gsettings-desktop-schemas (3.27.90-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs fields for migration to https://salsa.debian.org/

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 07 Feb 2018 13:51:23 -0500

gsettings-desktop-schemas (3.24.1-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Dec 2017 18:46:32 -0500
