=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gsettings-desktop-schemas
@@ -7,16 +7,16 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
-Build-depends: debhelper (>= 10),
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
+Build-depends: debhelper (>= 11),
                gnome-pkg-tools (>= 0.11),
                intltool (>= 0.40.0),
                libglib2.0-dev (>= 2.31.0),
                gobject-introspection (>= 1.31.0),
                libgirepository1.0-dev (>= 1.31.0)
-Standards-Version: 4.1.0
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gsettings-desktop-schemas/
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gsettings-desktop-schemas/
+Standards-Version: 4.1.2
+Vcs-Browser: https://salsa.debian.org/gnome-team/gsettings-desktop-schemas
+Vcs-Git: https://salsa.debian.org/gnome-team/gsettings-desktop-schemas.git
 Homepage: http://www.gnome.org/
 
 Package: gsettings-desktop-schemas
@@ -36,7 +36,7 @@
 Package: gsettings-desktop-schemas-dev
 Section: libdevel
 Architecture: any
-Depends: gsettings-desktop-schemas (= ${source:Version}),
+Depends: gsettings-desktop-schemas (>= ${source:Version}),
          gir1.2-gdesktopenums-3.0 (= ${binary:Version}),
          ${misc:Depends}
 Multi-arch: same
