## gsettings-desktop-schemas 3.28.0-1ubuntu1%2B9.0trisquel2

=== debian/changelog ===
gsettings-desktop-schemas (3.28.0-1ubuntu1+9.0trisquel2) etiona; urgency=medium

  * Enabled icons in menus and buttons

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 24 Nov 2021 21:00:35 +0000
