## gsettings-desktop-schemas 3.28.0-1ubuntu1+9.0trisquel1

=== debian/changelog ===
gsettings-desktop-schemas (3.28.0-1ubuntu1+9.0trisquel1) etiona; urgency=medium

  * Enabled icons in menus and buttons

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 27 Apr 2019 21:11:40 +0000
