## gsettings-desktop-schemas 3.28.1

=== debian/changelog ===
gsettings-desktop-schemas (3.28.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 22 Sep 2018 21:07:57 -0400
