=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Source: gsettings-desktop-schemas
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-depends: debhelper (>= 11),
                gnome-pkg-tools (>= 0.11),
@@ -14,7 +13,7 @@
                libglib2.0-dev (>= 2.31.0),
                gobject-introspection (>= 1.31.0),
                libgirepository1.0-dev (>= 1.31.0)
-Standards-Version: 4.1.2
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/gsettings-desktop-schemas
 Vcs-Git: https://salsa.debian.org/gnome-team/gsettings-desktop-schemas.git
 Homepage: http://www.gnome.org/
