## gsettings-desktop-schemas 3.31.91

=== debian/changelog ===
gsettings-desktop-schemas (3.31.91-1ubuntu1) disco; urgency=medium

  * Sync with Debian. Remaining changes:
    - Add patches to revert dropped settings still used by Unity:
      + git_revert_background_key_removal.patch
      + git_revert_notifications_key_removal.patch
      + git_revert_menu_icon_key_removal.patch
      + legacy-scroll-key.patch
    - Add ubuntu_lock-on-suspend.patch:
      + Add key for lock on suspend

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 06 Mar 2019 02:25:58 -0500

gsettings-desktop-schemas (3.31.91-1) experimental; urgency=medium

  * New upstream release
  * Add Breaks: mutter << 3.31.4 (LP: #1812143)
  * Add Restore-peripherals-display-keys.patch:
    - Add 2 transitional keys for renamed gsettings keys to give us more
      time to fix packages that use them
  * Drop meson-Use-configure_file-to-create-pkgconfig.patch: Applied
  * debian/gsettings-desktop-schemas.gsettings-override: Keep Monospace 11
    as default monospace font since Adobe Source Code Pro (and afdko)
    aren't in Debian yet

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 06 Mar 2019 02:13:02 -0500

gsettings-desktop-schemas (3.31.0.2-2ubuntu3) disco; urgency=medium

  * Add Restore-peripherals-display-keys.patch:
    - Add 2 dummy keys for renamed gsettings keys to give us more
      time to fix their users (LP: #1812143)
  * Revert "Add Breaks: mutter << 3.31.4"

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 24 Jan 2019 12:43:44 -0500

gsettings-desktop-schemas (3.31.0.2-2ubuntu2) disco; urgency=medium

  * Add Breaks: mutter << 3.31.4 (LP: #1812143)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 22 Jan 2019 11:57:32 -0500

gsettings-desktop-schemas (3.31.0.2-2ubuntu1) disco; urgency=medium

  * Sync with Debian. Remaining changes:
    - Add patches to revert dropped settings still used by Unity:
      + git_revert_background_key_removal.patch
      + git_revert_notifications_key_removal.patch
      + git_revert_menu_icon_key_removal.patch
      + legacy-scroll-key.patch
    - Add ubuntu_lock-on-suspend.patch:
      + Add key for lock on suspend

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 16 Jan 2019 11:59:14 -0500

gsettings-desktop-schemas (3.31.0.2-2) experimental; urgency=medium

  * Update meson-Use-configure_file-to-create-pkgconfig.patch:
    - Use version applied upstream

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 16 Jan 2019 11:57:07 -0500

gsettings-desktop-schemas (3.31.0.2-1) experimental; urgency=medium

  * New upstream release
  * Build with meson
  * Build-Depend on dh-gir-sequence and dh-gnome-sequence
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Use dh_missing --fail-missing
  * Add meson-Use_configure-file-to-create-pkgconfig.patch:
    - Fix .pc file generated by meson to not break multiarch
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 16 Jan 2019 06:49:18 -0500

gsettings-desktop-schemas (3.28.1-1ubuntu1) cosmic; urgency=medium

  * Sync with Debian. Remaining changes:
    - Add git_revert_background_key_removal.patch:
      + Don't remove background key.
    - Add git_revert_notifications_key_removal.patch:
      + Don't drop this, it's still used by u-c-c.
    - Add git_revert_menu_icon_key_removal.patch:
      + These are still needed in 3.8.
    - Add ubuntu_lock-on-suspend.patch:
      + Add key for lock on suspend.
    - Add legacy-scroll-key.patch:
      + Keep old scroll method key

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 22 Sep 2018 21:19:25 -0400
