=== debian/control ===
--- 
+++ 
@@ -5,17 +5,20 @@
 Source: gsettings-desktop-schemas
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
-Build-depends: debhelper (>= 11),
-               gnome-pkg-tools (>= 0.11),
-               intltool (>= 0.40.0),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
+Build-depends: debhelper-compat (= 12),
+               dh-sequence-gir,
+               dh-sequence-gnome,
                libglib2.0-dev (>= 2.31.0),
-               gobject-introspection (>= 1.31.0),
-               libgirepository1.0-dev (>= 1.31.0)
-Standards-Version: 4.2.1
-Vcs-Browser: https://salsa.debian.org/gnome-team/gsettings-desktop-schemas
-Vcs-Git: https://salsa.debian.org/gnome-team/gsettings-desktop-schemas.git
+               libgirepository1.0-dev (>= 1.31.0),
+               meson (>= 0.46.0)
+Standards-Version: 4.3.0
+Vcs-Browser: https://code.launchpad.net/~ubuntu-desktop/ubuntu/+source/gsettings-desktop-schemas/+git/gsettings-desktop-schemas
+Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gsettings-desktop-schemas
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gsettings-desktop-schemas
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gsettings-desktop-schemas.git
 Homepage: http://www.gnome.org/
 
 Package: gsettings-desktop-schemas
@@ -26,7 +29,7 @@
 Breaks: gnome-shell (<< 3.10.0),
         gnome-settings-daemon (<< 3.19.92),
         gnome-control-center (<< 1:3.19.92),
-        mutter (<< 3.19.92),
+        mutter (<< 3.31.4),
         nautilus (<< 3.7.92)
 Description: GSettings desktop-wide schemas
  gsettings-desktop-schemas contains a collection of GSettings schemas for
