## gsettings-desktop-schemas 3.33.1

=== debian/changelog ===
gsettings-desktop-schemas (3.33.1-1) experimental; urgency=medium

  * New upstream release
    - Add 'enable-hot-corners' setting
    - Add mount-removable-storage-devices-as-read-only lockdown option
    - Add setting for overlay scrolling
    - Add locate-pointer setting
    - Add settings to store numlock state

 -- Iain Lane <laney@debian.org>  Thu, 18 Jul 2019 16:31:14 +0100

gsettings-desktop-schemas (3.32.0-1) experimental; urgency=medium

  * New upstream translation release

 -- Iain Lane <laney@debian.org>  Wed, 13 Mar 2019 09:47:21 +0000
