## gsettings-desktop-schemas 3.34.0

=== debian/changelog ===
gsettings-desktop-schemas (3.34.0-1ubuntu1) eoan; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add patches to revert dropped settings still used by Unity:
      + git_revert_background_key_removal.patch
      + git_revert_notifications_key_removal.patch
      + git_revert_menu_icon_key_removal.patch
      + legacy-scroll-key.patch
    - Add ubuntu_lock-on-suspend.patch:
      + Add key for lock on suspend

 -- Iain Lane <iain.lane@canonical.com>  Tue, 10 Sep 2019 14:18:03 +0100

gsettings-desktop-schemas (3.34.0-1) experimental; urgency=medium

  * Team upload
  * New upstream translation release

 -- Georges Basile Stavracas Neto <georges@endlessm.com>  Tue, 10 Sep 2019 09:33:17 -0300

gsettings-desktop-schemas (3.33.90-1) experimental; urgency=medium

  * New upstream release
   - Add 'middle-click-emulation' setting
  * control: update build-dep on meson 0.50.0

 -- Tim Lunn <tim@feathertop.org>  Tue, 13 Aug 2019 22:15:09 +1000

gsettings-desktop-schemas (3.33.1-1ubuntu1) eoan; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add patches to revert dropped settings still used by Unity:
      + git_revert_background_key_removal.patch
      + git_revert_notifications_key_removal.patch
      + git_revert_menu_icon_key_removal.patch
      + legacy-scroll-key.patch
    - Add ubuntu_lock-on-suspend.patch:
      + Add key for lock on suspend

 -- Iain Lane <iain.lane@canonical.com>  Thu, 18 Jul 2019 17:13:24 +0100
