## gsettings-desktop-schemas 3.35.91

=== debian/changelog ===
gsettings-desktop-schemas (3.35.91-0ubuntu1) focal; urgency=medium

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 20 Feb 2020 09:18:15 +1300
