=== debian/control ===
--- 
+++ 
@@ -5,17 +5,20 @@
 Source: gsettings-desktop-schemas
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-depends: debhelper-compat (= 12),
                dh-sequence-gir,
                dh-sequence-gnome,
                libglib2.0-dev (>= 2.31.0),
                libgirepository1.0-dev (>= 1.31.0),
-               meson (>= 0.46.0)
+               meson (>= 0.50.0)
 Standards-Version: 4.3.0
-Vcs-Browser: https://salsa.debian.org/gnome-team/gsettings-desktop-schemas
-Vcs-Git: https://salsa.debian.org/gnome-team/gsettings-desktop-schemas.git
+Vcs-Browser: https://code.launchpad.net/~ubuntu-desktop/ubuntu/+source/gsettings-desktop-schemas/+git/gsettings-desktop-schemas
+Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gsettings-desktop-schemas
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gsettings-desktop-schemas
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gsettings-desktop-schemas.git
 Homepage: http://www.gnome.org/
 
 Package: gsettings-desktop-schemas
