## gsettings-desktop-schemas 3.36.0

=== debian/changelog ===
gsettings-desktop-schemas (3.36.0-1ubuntu1) focal; urgency=medium

  * Merge with debian, remaining changes:
    - Add patches to revert dropped settings still used by Unity:
      + git_revert_background_key_removal.patch
      + git_revert_menu_icon_key_removal.patch
      + git_revert_notifications_key_removal.patch
      + git_revert_scroll_method_removal.patch
    - Add key for lock on suspend:
      + ubuntu_lock-on-suspend.patch

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 16 Apr 2020 13:34:29 +0200

gsettings-desktop-schemas (3.36.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Thu, 12 Mar 2020 14:11:39 +0100

gsettings-desktop-schemas (3.35.91-1) experimental; urgency=medium

  * New upstream release

 -- Iain Lane <laney@debian.org>  Thu, 27 Feb 2020 11:21:38 +0000

gsettings-desktop-schemas (3.34.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 30 Sep 2019 13:08:27 +0200
