## gsettings-desktop-schemas 3.36.0-1ubuntu1%2B10.0trisquel2

=== debian/changelog ===
gsettings-desktop-schemas (3.36.0-1ubuntu1+10.0trisquel2) nabia; urgency=medium

  * Enabled icons in menus and buttons

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 24 Nov 2021 20:31:46 +0000
