## gsettings-desktop-schemas 3.38.0

=== debian/changelog ===
gsettings-desktop-schemas (3.38.0-2) unstable; urgency=medium

  * Team upload.
  * Release to unstable

 -- Simon McVittie <smcv@debian.org>  Fri, 25 Sep 2020 10:08:30 +0100

gsettings-desktop-schemas (3.38.0-1) experimental; urgency=medium

  * Team upload

  [ Simon McVittie ]
  * debian/watch: Only watch for stable (even-numbered) releases
  * New upstream stable release
    - Build introspection even when cross-compiling
    - Translation updates
  * Continue to upload to experimental for now, so we can batch together
    this and other core GNOME packages as part of #969321 when mozjs78
    has passed through NEW

  [ Marco Trevisan (Treviño) ]
  * debian: Depend on dh 13 and remove redundant --fail-missing

  [ lintian-brush ]
  * Trim trailing whitespace
  * Use secure URI in Homepage field
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse

 -- Simon McVittie <smcv@debian.org>  Mon, 14 Sep 2020 11:07:30 +0100

gsettings-desktop-schemas (3.37.2-1) experimental; urgency=medium

  * New upstream release:
    - USB protection is enabled by default
    - Add tap-button-map and tap-drag-lock settings
    - Treat x-content/ostree-repository as software
    - Fix introspection on Visual Studio
    - Fix quotes in user strings to use HIG typography
    - Translation updates

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 26 Aug 2020 14:19:28 +0200

gsettings-desktop-schemas (3.37.1-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 07 Aug 2020 16:20:10 +0200

gsettings-desktop-schemas (3.36.1-1) unstable; urgency=medium

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Sat, 02 May 2020 18:31:48 +0200
