## gsettings-desktop-schemas 40.0

=== debian/changelog ===
gsettings-desktop-schemas (40.0-1ubuntu1) impish; urgency=medium

  * Merge with debian, containing new upstream release
  * d/p/git_revert_background_key_removal.patch: Drop, nautilus doesn't use it.
    This key was required when nautilus used to paint a background but this
    is not the case for some releases now, so we can just drop this change
    (that was dropped from 3.8).
  * d/p/git_revert_menu_icon_key_removal.patch: Drop, it's now obsolete.
    No gnome app support this (also gnome-tweak code touching this is now
    commented out) nor gtk itself, so there's no point to carry on this
    patch that was added at the time of gnome 3.8.
  * d/p/git_revert_notifications_key_removal.patch: Drop, obsolete.
    It used to be needed by unity-control-center, this is not the case
    currently, as unity moved to its own schemas.
  * d/p/git_revert_scroll_method_removal.patch: Drop, part of u-s-d.
    These settings are now part of u-s-d gsettings and enums, so remove it
    from gnome gsettings schemas.
  * debian/control: Add Breaks on u-c-c and u-s-d old versions.
    Such versions where depending on keys that we removed now, so let's
    break them.
  * d/p/Restore-peripheral-display-keys.patch: Drop, it's obsolete and adapt
    Breaks accordingly on projects that used to depend on this key.
  * debian/patches: Refresh
  * Remaining changes with debian:
    - Add key for lock on suspend:
      + ubuntu_lock-on-suspend.patch

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 11 Jun 2021 00:18:47 +0200

gsettings-desktop-schemas (40.0-1) experimental; urgency=medium

  * New upstream release:
    - Use pgUp/Down shortcuts for horizontal workspace switching
    - Add super-based workspace navigation shortcuts
    - Remove “gnome-fallback” as a valid session name.
    - Fix summary of `two-finger-scroll-enabled` key
    - Add scroll button locking to trackballs
    - Move mouse drag-threshold/double-click settings here
    - Move antialiasing/hinting/rgba-order settings here

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 20 May 2021 01:05:21 +0200

gsettings-desktop-schemas (3.38.0-1ubuntu1) groovy; urgency=medium

   * Merge with debian, remaining changes:
    - Add patches to revert dropped settings still used by Unity:
      + git_revert_background_key_removal.patch
      + git_revert_menu_icon_key_removal.patch
      + git_revert_notifications_key_removal.patch
      + git_revert_scroll_method_removal.patch
    - Add key for lock on suspend:
      + ubuntu_lock-on-suspend.patch

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 17 Sep 2020 15:12:20 +0200

gsettings-desktop-schemas (3.37.2-1ubuntu1) groovy; urgency=medium

  * Merge with debian, remaining changes:
    - Add patches to revert dropped settings still used by Unity:
      + git_revert_background_key_removal.patch
      + git_revert_menu_icon_key_removal.patch
      + git_revert_notifications_key_removal.patch
      + git_revert_scroll_method_removal.patch
    - Add key for lock on suspend:
      + ubuntu_lock-on-suspend.patch
  * debian/patches: Refreshed

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 26 Aug 2020 14:23:03 +0200

gsettings-desktop-schemas (3.37.1-1ubuntu1) groovy; urgency=medium

  * Merge with debian, remaining changes:
    - Add patches to revert dropped settings still used by Unity:
      + git_revert_background_key_removal.patch
      + git_revert_menu_icon_key_removal.patch
      + git_revert_notifications_key_removal.patch
      + git_revert_scroll_method_removal.patch
    - Add key for lock on suspend:
      + ubuntu_lock-on-suspend.patch

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 07 Aug 2020 16:23:50 +0200
