## gsettings-desktop-schemas 41.0

=== debian/changelog ===
gsettings-desktop-schemas (41.0-2) unstable; urgency=medium

  [ Julian Andres Klode ]
  * Break gnome-shell (<< 40) to avoid messing up workspace shortcuts
    (LP: #1934644)

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 23 Oct 2021 19:38:37 -0400

gsettings-desktop-schemas (41.0-1) unstable; urgency=medium

  * New upstream release
  * debian/gsettings-desktop-schemas.gsettings-override:
    Keep setting panel-main-menu to Alt-F1 for now.
    We may drop this override after we finish uploading
    GNOME 41 to Unstable. In default GNOME Shell,
    Super or Super+S opens the Activities Overview.
    Super+A opens the Show Applications view of the Overview.
    Other desktops that use this gsettings key should create
    their own key since GNOME may remove it in the future
    now that it's been marked Deprecated.
  * Bump Standards-Version to 4.6.0

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 20 Sep 2021 19:05:45 -0400

gsettings-desktop-schemas (40.0-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable (transition: #992870)

 -- Simon McVittie <smcv@debian.org>  Sat, 11 Sep 2021 20:34:34 +0100
