=== debian/control ===
--- 
+++ 
@@ -5,20 +5,17 @@
 Source: gsettings-desktop-schemas
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Tim Lunn <tim@feathertop.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
                libglib2.0-dev (>= 2.31.0),
                libgirepository1.0-dev (>= 1.31.0),
                meson (>= 0.50.0)
-Standards-Version: 4.5.0
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gsettings-desktop-schemas.git
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gsettings-desktop-schemas
-Vcs-Git: https://salsa.debian.org/gnome-team/gsettings-desktop-schemas.git -b ubuntu/master
-Vcs-Browser: https://salsa.debian.org/gnome-team/gsettings-desktop-schemas/tree/ubuntu/master
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/gnome-team/gsettings-desktop-schemas
+Vcs-Git: https://salsa.debian.org/gnome-team/gsettings-desktop-schemas.git
 Homepage: https://www.gnome.org/
 
 Package: gsettings-desktop-schemas
@@ -26,15 +23,11 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Breaks: gnome-flashback (<< 3.33.1),
-        gnome-shell (<< 3.10.0),
-        gnome-settings-daemon (<< 3.31.0),
-        gnome-control-center (<< 1:3.31.0),
+Breaks: gnome-shell (<< 40),
+        gnome-settings-daemon (<< 3.19.92),
+        gnome-control-center (<< 1:3.19.92),
         mutter (<< 3.31.4),
-        nautilus (<< 3.7.92),
-        ukwm (<< 1.1.13),
-        unity-control-center (<< 15.04.0+19.10.20190921-0ubuntu3),
-        unity-settings-daemon (<< 15.04.1+20.04.20200311-0ubuntu1)
+        nautilus (<< 3.7.92)
 Description: GSettings desktop-wide schemas
  gsettings-desktop-schemas contains a collection of GSettings schemas for
  settings shared by various components of a desktop.
