## gsettings-desktop-schemas 42.0

=== debian/changelog ===
gsettings-desktop-schemas (42.0-1ubuntu1) jammy; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add ubuntu_lock-on-suspend.patch
    - Add dark-theme migration script using dh-migrations

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 22 Mar 2022 14:52:32 -0400

gsettings-desktop-schemas (42.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Mar 2022 12:47:29 -0400

gsettings-desktop-schemas (42~rc-1ubuntu3) jammy; urgency=medium

  * Add dark-theme migration script using dh-migrations (LP: #1965189)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 17 Mar 2022 09:49:43 -0400

gsettings-desktop-schemas (42~rc-1ubuntu1) jammy; urgency=medium

  * Merge with Debian. Remaining change:
    - Add ubuntu_lock-on-suspend.patch

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 08 Mar 2022 13:34:58 -0500

gsettings-desktop-schemas (42~rc-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 08 Mar 2022 13:32:00 -0500

gsettings-desktop-schemas (42~beta-1ubuntu1) jammy; urgency=medium

  * Merge with Debian. Remaining change:
    - Add ubuntu_lock-on-suspend.patch

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 14 Feb 2022 11:06:05 -0500

gsettings-desktop-schemas (42~beta-1) unstable; urgency=medium

  * New upstream release
  * Drop patch: applied in new release

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 14 Feb 2022 11:03:55 -0500

gsettings-desktop-schemas (42~alpha-1ubuntu1) jammy; urgency=medium

  * Merge with Debian. Remaining change:
    - Add ubuntu_lock-on-suspend.patch

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 01 Feb 2022 08:53:48 -0500

gsettings-desktop-schemas (42~alpha-1) unstable; urgency=medium

  * New upstream release
    - Add new schemas needed for GNOME 42
  * Cherry-pick privacy-Add-privacy-screen-key.patch

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 01 Feb 2022 08:49:44 -0500

gsettings-desktop-schemas (41.0-2ubuntu1) jammy; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add ubuntu_lock-on-suspend.patch
    - Drop obsolete Restore-peripheral-display-keys.patch
  * Dropped changes:
    - debian/control.in: Drop extra Breaks not needed since 20.04 LTS

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 23 Oct 2021 19:38:37 -0400
