## gsettings-desktop-schemas 43.0

=== debian/changelog ===
gsettings-desktop-schemas (43.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Set Rules-Requires-Root: no

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Sep 2022 10:24:18 -0400

gsettings-desktop-schemas (43~rc.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Sep 2022 10:14:42 -0400

gsettings-desktop-schemas (43~rc-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 05 Sep 2022 16:31:36 -0400

gsettings-desktop-schemas (43~alpha-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Fix description of use-same-proxy setting so it is not described
      as unused
    - Translation updates
  * d/watch: Watch for development versions
  * Standards-Version: 4.6.1 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Wed, 17 Aug 2022 10:15:05 +0100
