## gsettings-desktop-schemas 44.0

=== debian/changelog ===
gsettings-desktop-schemas (44.0-1ubuntu1) lunar; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add ubuntu_lock-on-suspend.patch
    - Add dark-theme migration script using dh-migrations

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Mar 2023 08:27:05 -0400

gsettings-desktop-schemas (44.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Mar 2023 08:26:05 -0400

gsettings-desktop-schemas (44~beta-1ubuntu1) lunar; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add ubuntu_lock-on-suspend.patch
    - Add dark-theme migration script using dh-migrations

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Feb 2023 10:56:40 -0500

gsettings-desktop-schemas (44~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum meson

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Feb 2023 10:54:43 -0500

gsettings-desktop-schemas (43.0-1ubuntu1) kinetic; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add ubuntu_lock-on-suspend.patch
    - Add dark-theme migration script using dh-migrations

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 20 Sep 2022 14:47:49 -0400

gsettings-desktop-schemas (43~rc.1-1ubuntu1) kinetic; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add ubuntu_lock-on-suspend.patch
    - Add dark-theme migration script using dh-migrations

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Sep 2022 10:17:29 -0400
